.moduletable h3,
.search {
  display: none;
}
@font-face {
  font-family: "Circle";
  src: url("../fonts/Circle.ttf") format("truetype");
}
@font-face {
  font-family: "Circle Bold";
  src: url("../fonts/Circle-bold.ttf") format("truetype");
}
html,
body {
  margin: 0;
  padding: 0;
  font-family: Circle, sans-serif;
  color: #333333;
  line-height: 24px;
  font-size: 16px;
}
.page-header {
  display: none;
}
h1 {
  font-weight: bold;
  font-size: 48px;
  line-height: 50px;
}
h4 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
}
h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
}
.btn {
  background: #3f96c9;
  color: #ffffff;
  padding: 20px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 5px;
}
.btn:hover {
  color: #ffffff;
  background: #4ba3d6;
}
ul li {
  display: inline;
}
a {
  cursor: pointer;
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #4ba3d6;
}
header {
  position: relative;
  width: 100%;
  background-color: #f9f9f7;
}
.header_links {
  width: 85%;
  margin: auto;
  margin-bottom: 15px;
}
.links {
  font-size: 14px !important;
}
.header_links li {
  font-size: 14px;
}
.header_body {
  width: 100%;
  height: 450px;
  /* margin: auto; */
  position: relative;
  z-index: 0;
}
.header_body_sm {
  background: linear-gradient(90deg, #3f96c9, #47afeb);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  width: 100%;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-blend-mode: exclusion;
}
/* .background_header_image {
  position: absolute;
  float: right;
  right: 0;
  width: 350px;
  height: 200px;
  background: url(../Resources/header_background.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: -10;
} */
.links_list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.block_header_links {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}
.block_header_top ul li:not(:last-child)::after {
  content: "|";
  padding-left: 10px;
  padding-right: 10px;
}
.horizontal_line {
  background-color: #8a9ba5;
  width: 100%;
  height: 1px;
}
.logo_block a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
}
.logo_block img {
  width: 50px;
  height: 50px;
  padding-right: 20px;
}
.logo_block span {
  color: #333333 !important;
}
.second_links_list li {
  padding-left: 20px;
}
.text_wrapper {
  margin-top: 40px;
  margin-left: 7.5%;
  width: 70%;
  position: absolute;
  text-align: left !important;
}
.text_wrapper_sm {
  position: relative;
  width: 85%;
  margin: auto;
  display: flex;
}
.text_wrapper h3 {
  margin-bottom: 50px;
}
.text_wrapper h4 {
  display: none;
  margin-top: 31px;
  margin-bottom: 41px;
}
.text_product {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}
.text_product h3 {
  color: #ffffff;
  font-weight: bold;
  font-size: 36px;
  line-height: 48px;
  margin: 0;
}
.text_product h4 {
  font-size: 20px;
  color: #ffffff;
  line-height: 36px;
  margin: 0;
  width: 80%;
  text-transform: uppercase;
}
.text_product span {
  color: #ffffff;
}
.image_product {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
}
.image_product img {
  border-radius: 10px;
  width: 140px;
  height: 100px;
}
.circle_image_product {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
  border-radius: 50%;
  background: #ffffff;
  width: 100px;
  min-width: 100px;
  height: 100px;
}
.circle_image_product img {
  width: 70px;
  height: 70px;
}
.news_img_round img {
  border-radius: 50%;
  width: 100%;
  height: 100%;
}

.back_image_block {
  height: 450px;
  width: 550px;
  position: relative;
  display: flex;
  overflow: hidden;
  justify-content: flex-end;
  overflow: hidden;
  float: right;
  z-index: -1;
}
.back_image_block img {
  height: 100%;
  right: 0;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: -1;
}

.slider_block {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1s;
  -webkit-animation-name: fade;
  animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.search_filed {
  position: absolute;
  right: 7.5%;
  bottom: -30px;
}
.form_search {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.form_search input,
.form_search button {
  margin: 0;
  padding: 0;
  height: 60px;
  border: none;
}
.form_search input {
  width: 300px;
  border: 1px solid #e8ecf1;
  padding-left: 20px;
  /* border-top-left-radius: 5px; */
  /* border-bottom-left-radius: 5px; */
}
.form_search button {
  width: 60px;
  background: #3f96c9;
  color: #ffffff;
  font-size: 20px;
  cursor: pointer;
  /* border-top-right-radius: 5px; */
  /* border-bottom-right-radius: 5px; */
}
.btn-resp {
  display: none;
}
.form_search input {
  color: #333333;
  font-size: 16px;
}
.form_search input::placeholder {
  color: #8a9ba5;
  font-size: 16px;
}
.search_responsive {
  display: none;
}
.form_search_resp {
  display: inline;
}
.form_search_resp input {
  background: none;
  border: none;
  color: #333333;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  outline: none;
  width: 60px;
}
.form_search_resp input::placeholder {
  color: #333333;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
}
.btn_serch_resp {
  background: none;
  outline: none;
  border: none;
  font-size: 15px;
}
.dropdown_catalog {
  position: relative;
  z-index: 1;
}
.dropdown_menu {
  display: none;
  position: absolute;
  background-color: #f9f9f7;
  -webkit-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
  flex-direction: column;
  justify-content: flex-start;
  width: 250px;
  z-index: 10;
  max-height: 350px;
  overflow: auto;
}
.dropdown_menu:after {
  position: absolute;
  left: 10%;
  top: -8px;
  width: 0;
  height: 0;
  content: "";
  /* border-left: 20px solid transparent; */
  /* border-right: 20px solid transparent; */
  border-bottom: 20px solid #f9f9f7;
}
.dropdown_catalog i {
  transition: transform 0.5s ease-in-out;
}
.respons_top_menu {
  display: none;
}
.menu_responsive {
  z-index: 100;
  position: absolute;
  background: #f9f9f7;
  height: 100vh;
  width: 100%;
  top: -300%;
  transition: 0.5s ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: auto;
  transition: all 0.5s ease-in-out;
}
.menu_responsive_list {
  margin-top: 100px;
  margin-left: 20px;
}
.menu_responsive_list li {
  display: flex;
  text-transform: uppercase;
  margin-bottom: 15px;
}
@media (max-width: 1124px) {
  .contact_list li:not(:last-child) {
    display: none;
  }
}
@media (max-width: 1024px) {
  .search_filed {
    display: none;
  }
  .text_wrapper {
    z-index: 1;
    margin-top: 0;
  }
  .logo_block span {
    display: none;
  }
  .search_responsive {
    display: inline;
  }
}
@media (max-width: 768px) {
  .text_product h1 {
    font-size: 24px;
  }
  .text_product h3 {
    font-size: 16px;
    line-height: 26px;
  }
}
@media (max-width: 640px) {
  .back_image_block {
    width: 100%;
  }
}
@media (max-width: 610px) {
  .header_body {
    width: 100%;
    height: auto;
    margin: 0;
    text-align: center;
  }
  h1 {
    font-weight: 500;
    font-size: 32px;
    line-height: 50px;
  }
  h4 {
    font-weight: 400;
    font-size: 26px;
    line-height: 40px;
  }
  h3 {
    font-weight: 300;
    font-size: 26px;
    line-height: 40px;
  }
  .header_links li {
    font-size: 20px;
  }

  .btn-resp {
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    width: 80%;
  }
  .btn-resp:first-child {
    display: none;
  }
  .text_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 85%;
    margin-left: 7.5%;
    text-align: left !important;
  }
  .text_wrapper h3 {
    margin-top: 0;
  }
  .back_image_block {
    position: relative;
  }
  .back_image_block img {
    bottom: 0;
  }
  .text_wrapper {
    position: relative;
  }
  .text_wrapper .btn {
    display: none;
  }
  .list_header_2 {
    display: none;
  }
  .respons_top_menu {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
  }
  .resp_top_list {
    padding: 0;
    font-size: 30px;
  }
  .resp_top_list li:not(:last-child) {
    margin-right: 20px;
  }
  .search_resp_bar {
    position: relative;
    color: #3f96c9;
    z-index: 101;
  }
  .logo_block span {
    display: inline;
    text-decoration: underline;
  }
  .block_header_top ul li:not(:last-child)::after {
    content: "";
    padding-left: 0;
    padding-right: 0;
  }
  .contact_list {
    display: none;
  }
  .first_links_list {
    display: none;
  }
  /* .btn {
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
  } */
  .header_body_sm {
    height: auto;
  }
  .text_wrapper_sm {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .text_product h3 {
    font-weight: 400;
    margin-top: 10px;
  }
  .image_product img {
    width: 110px;
    height: 70px;
  }
  .circle_image_product img {
    width: 70px;
  }
  .news_img_round img {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 480px) {
  .text_wrapper .btn {
    padding: 15px 20px;
  }
  .text_product h3 {
    font-size: 20px;
  }
}

.write-letter {
  cursor: pointer;
  position: fixed;
  bottom: 5px;
  right: 20px;
  z-index: 9999;
}

.modal_success3 {
  position: fixed;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(1, 1, 1, 0.2);
  z-index: 1111;
  display: none;
  justify-content: center;
  align-items: center;
  overflow-y: auto;
  text-align: center;
}
.modal_success3 h3 {
  margin: 10px;
  font-size: 36px;
}
.modal_success3 .btn {
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.wrapper-pop-up {
  width: auto;
  height: auto;
  background: #ffffff;
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
}
.content_pop_up {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.content_pop_up h5 {
  font-weight: bold;
  font-size: 30px;
  margin: 0;
}


 /*modal.css*/
.modal_order_wrapper,.modal_order_wrapper2  {
  position: fixed;
  overflow: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(1, 1, 1, 0.2);
  z-index: 1111;
  display: none;
  /* justify-content: center; */
  /* align-items: center; */
  overflow-y: auto;
}
.modal_order {
  position: relative;
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 5px 1px #757575;
  border: none;
  margin: 0 auto;
  width: fit-content;
  height: fit-content;
}
.modal_order h3 {
  margin: 10px;
  font-size: 36px;
}
.close_modal {
  cursor: pointer;
  display: flex;
  justify-content: flex-end;
  padding-top: 10px;
  padding-right: 10px;
  color: #e8ecf1;
  font-size: 25px;
}
.modal_content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px;
  padding-bottom: 50px;
}
.form_wrapper {
  width: 500px;
}
#order_form, #order_form2 {
  width: 100%;
}
.order_products {
  border-radius: 5px;
  border: solid 1px #e8ecf1;
  width: 400px;
  height: auto;
  max-height: 400px;
  overflow: auto;
  margin-top: 5px;
  margin-left: 20px;
}
.order_products ul {
  padding: 0;
  margin: 0;
  padding: 10px;
  padding-top: 0;
  padding-bottom: 0;
}
.order_products ul li {
  display: flex;
  flex-direction: column;
}
.li_contnet {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  padding-top: 12.5px;
  padding-bottom: 12.5px;
}
.count {
  margin-left: 10px;
  border-radius: 5px;
  border: solid 1px #e8ecf1;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
}
.order_products ul li:not(:last-child)::after {
  content: "";
  width: 100%;
  border-bottom: solid 1px #e8ecf1;
}
.modal_order h3 {
  text-align: center;
}

#order_form input, #order_form2 input,
#order_form textarea, #order_form2 textarea {
  font-family: "Roboto", sans-serif;
  color: #333333;
  background: #f9f9f7;
  line-height: 36px;
  font-size: 16px;
  border: none;
  border-radius: 5px;
  box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.04);
  padding: 10px;
  padding-left: 20px;
  margin: 7.5px;
  width: 100%;
}
#order_form input[name="name"], #order_form2 input[name="name"]  {
  width: 460px;
}
#order_form input[name="organisation"], #order_form2 input[name="organisation"] {
  width: 460px;
}
.inline_inputs {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}
.inline_inputs input[name="email"] {
  margin-right: 5px !important;
}
#order_form input[name="tel"], #order_form2 input[name="tel"] {
  width: 40%;
}
#order_form input[name="email"], #order_form2 input[name="email"] {
  width: 50%;
}
#message {
  width: 460px !important;
  resize: none;
}
#order_form #submit_order, #order_form2 #submit_order {
  background: #3f96c9;
  color: #ffffff;
  padding-right: 20px;
  cursor: pointer;
  width: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: none;
}
#order_form #submit_order:hover, #order_form2 #submit_order:hover {
  background: #4ba3d6;
}
.inline_inputs_2 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 7.5px;
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.inline_inputs_2 .text_inputs {
  display: block;
  line-height: 30px;
}
#order_form input[name="file"] {
  width: 100px;
  height: 30px;
  background: #ffffff;
  border: solid 2px #f9f9f7;
  box-shadow: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  padding-left: 20px;
  padding-bottom: 15px;
  padding-right: 25px;
  margin: 0;
}
#order_form input[name="file"]::-webkit-file-upload-button {
  visibility: hidden;
}
#order_form input[name="file"]::before {
  content: "Выбрать файл";
  display: inline-block;
  background: -webkit-linear-gradient(top, #ffffff, #ffffff);
  border: none;
  background: #ffffff;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
}
#order_form input[name="file"]:active {
  outline: 0;
}
@media (max-width: 1000px) {
  .order_products {
    width: 300px;
  }
}
@media (max-width: 885px) {
  .form_wrapper {
    width: 400px;
  }
  #message {
    width: 360px !important;
  }
  #order_form input[name="name"], #order_form2 input[name="name"]  {
    width: 360px;
  }
  #order_form input[name="organisation"] {
    width: 360px;
  }
}
@media (max-width: 770px) {
  .modal_content {
    flex-direction: column-reverse;
  }
  .order_products {
    margin: 5px;
    width: 100%;
    margin-bottom: 20px;
  }
  .form_wrapper {
    width: 100%;
  }
  #message {
    width: 92% !important;
  }
  #order_form input[name="name"],#order_form2 input[name="name"]  {
    width: 92%;
  }
  #order_form input[name="organisation"] {
    width: 92%;
  }
  .inline_inputs {
    width: 100%;
  }
  .inline_inputs_2 {
    margin-right: 0 !important;
  }
  .inline_inputs input[name="email"] {
    margin-right: 0 !important;
  }
  .modal_order {
    margin-top: 100%;
  }
}
@media (max-width: 480px) {
  .modal_order {
    width: 90%;
  }
  #message {
    width: 88% !important;
  }
  #order_form input[name="name"], #order_form2 input[name="name"] {
    width: 88%;
  }
  #order_form input[name="organisation"] {
    width: 88%;
  }
}
